Subject: Re: [alto] Seeking a new ALTO chair

From: Martin Duke <[email-masked]>
Date: Fri, 16 Oct 2020 09:49:56 -0700

Hi ALTO,

This is a reminder to get in touch with me by October 20th if you're
interested in being the ALTO chair.

Thanks,
Martin

On Wed, Sep 30, 2020 at 9:43 AM Martin Duke <[email-masked]> wrote:

> Hello ALTO,
>
> As you all know, we are approaching completion of the milestones for the
> working group, and starting discussion of a new charter. Vijay and Jan will
> step down when these milestones are complete, after years of diligent
> service to the IETF and the working group. Thanks Vijay and Jan!
>
> I would like there to be a third chair at IETF 109 as a transitional step,
> to allow at least one of them to exit soon after the meeting. I believe it
> is appropriate for at least one of the future chairs to come from the ALTO
> community, and have no objection to both doing so.
>
> While I don't expect the next chairs to meet of all of the requirements
> below, an ideal candidate would:
> - intend to serve at least 2 years in the position;
> - plan to attend IETF meetings in person, whenever that starts happening
> again;
> - understand how to run a meeting and motivate volunteers from diverse
> backgrounds;
> - exercise good judgment about document progress, consensus, etc.;
> - have basic understanding of the technology and use cases under
> development;
> - constructively manage conflict when it arises; and
> - not expect to constantly recuse themselves due to authorship of most or
> all of the documents under consideration.
>
> The bureaucratic workflow management is really not hard, and I encourage
> people to apply even if they don't know all of the buttons in datatracker,
> etc.
>
> Chairing is a way to serve the community and identify yourself as a leader
> in a small piece of the future internet. I try hard to also make it fun and
> not especially time consuming.
>
> *If you're interested in being a chair, or have questions about the
> position, please email me privately and we can arrange a chat. I'm sure
> Vijay or Jan would also be happy to answer questions. I would hope to
> identify a chair by early November.*
>
> Thanks for your consideration!
>
> Regards,
> Martin Duke
> Responsible Area Director
>